import { BaseOutput } from '~/core/entities/output/baseOutput';

export class ExportPersonResult extends BaseOutput {
    /* tslint:disable variable-name */
    Content: string;
    FileName: string;
    /* tslint:enable variable-name */

    constructor() {
        super();
        this.FileName = null;
        this.Content = null;
    }

    toString() {
        return 'File: ' + this.FileName;
    }
}
